#epocabutton a:hover,
#florbutton a:hover,
#max2button a:hover,
#max1button a:hover,
#max3button a:hover,
#flor2button a:hover  {
   background-position: -124px 0%;
}

#contacttextbutton a:hover,
#albumstextbutton a:hover,
#abouttextbutton a:hover,
#galleriestextbutton a:hover  {
   text-decoration: underline;
}

#albumstextbutton a,
#contacttextbutton a,
#abouttextbutton a,
#galleriestextbutton a  {
   border: 0px none #000000;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #030303;
}

#galleriestextbutton,
#albumstextbutton,
#abouttextbutton,
#contacttextbutton  {
   font: bold 14px/17px Palatino;
   padding-bottom: 5px;
   padding-top: 3px;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   top: 3px;
   z-index: 4;
}

#epocabutton a,
#florbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 153px;
   width: 124px;
   background-position: 0% 0px;
   font-size: 153px;
   line-height: 153px;
}

#max3button a,
#max1button a  {
   background-repeat: no-repeat;
   display: block;
   height: 150px;
   width: 124px;
   background-position: 0% 0px;
   font-size: 150px;
   line-height: 150px;
}

#max3button,
#max1button  {
   visibility: visible;
   position: absolute;
   left: 788px;
   z-index: 4;
   width: 124px;
   height: 150px;
}

#galleriestextbutton  {
   height: 10px;
   width: 61px;
   left: 811px;
   top: 4px;
}

#contacttextbutton  {
   height: 9px;
   width: 54px;
   left: 626px;
}

#albumstextbutton  {
   height: 10px;
   width: 56px;
   left: 715px;
}

#abouttextbutton  {
   height: 14px;
   width: 54px;
   left: 544px;
   line-height: 14px;
}

#flor2button a  {
   background: url(sg_flor_media/flor2button.png) no-repeat 0% 0px;
   display: block;
   height: 147px;
   width: 124px;
   font-size: 147px;
   line-height: 147px;
}

#epocabutton a  {
   background-image: url(sg_flor_media/epocabutton.png);
}

#max2button a  {
   background: url(sg_flor_media/max2button.png) no-repeat 0% 0px;
   display: block;
   height: 151px;
   width: 124px;
   font-size: 151px;
   line-height: 151px;
}

#max1button a  {
   background-image: url(sg_flor_media/max1button.png);
}

#florbutton a  {
   background-image: url(sg_flor_media/florbutton.png);
}

#max3button a  {
   background-image: url(sg_flor_media/max3button.png);
}

#epocabutton  {
   visibility: visible;
   position: absolute;
   left: 636px;
   top: 66px;
   z-index: 4;
   width: 124px;
   height: 153px;
}

#flor2button  {
   visibility: visible;
   position: absolute;
   left: 636px;
   top: 378px;
   z-index: 4;
   width: 124px;
   height: 147px;
}

#background  {
   margin: 0px auto 0px auto;
   background: url(sg_flor_media/background.png) no-repeat;
   visibility: visible;
   height: 700px;
   width: 999px;
   position: relative;
}

#max1button  {
   top: 67px;
}

#max2button  {
   visibility: visible;
   position: absolute;
   left: 788px;
   top: 229px;
   z-index: 5;
   width: 124px;
   height: 151px;
}

#max3button  {
   top: 379px;
}

#florbutton  {
   visibility: visible;
   position: absolute;
   left: 636px;
   top: 227px;
   z-index: 5;
   width: 124px;
   height: 153px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

